Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 01:21:06 +0000

Chat transcript

	Harry Wed, 06/29/22 08:33:49 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 08:33:49 pm
		Hi
	Harry 08:34:02 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:34:13 pm
		Yes
	Harry 08:34:26 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 08:34:41 pm
		Co-location
	Harry 08:34:56 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 08:35:18 pm
		1U, NJ
	Harry 08:35:39 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:36:40 pm
		Kola Ogunyomade, [email-masked], +12816271015
	Harry 08:37:16 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:38:45 pm
		No.  Thanks.
	Harry 08:39:00 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:41:04 pm
		Harry archived the chat

	7m 14s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com